<style>
  .head_title {  background: #31373b; color: #fff; text-align: center; font-size: 18px; line-height: 34px; text-align: center;}
  .email-form-content { min-height: 50px; text-align: left; display: inline-block; background: #F0F0F0; padding: 10px; width: 33.3%; border: 1px solid #fff; vertical-align: top;}
  @media only screen
  and (max-width : 900px) {
    .email-form-content {width: 50%;}
  }
  @media only screen
  and (max-width : 680px) {
    .email-form-content {width: 100%;}
  }
</style> 
